Skip to main content
GET
/report/health-check

Query Parameters

uid
string

Publisher ID, or a comma-separated list of publisher IDs

range
string

Date range of health check reports to list. Ranges run up to and including today. Defaults to thirty_days. custom requires start and end (YYYY-MM-DD). Other values return a 400 error.

start
string<date>

Start date when range=custom

end
string<date>

End date when range=custom

Response

200 - application/json
results
object[]
required
success
boolean
required